#external{
	color: yellow;
}
*{
	font-family: "Arial", sans-serif;
	font-size: 20px;
}

h1{
	font-size:60px !important;
}

#h2{
	text-transform: uppercase;
}

.lang{
	background-color: green;
}

li[type="1"]{
	border:solid;
	border-width: 2px;
	border-color:lightblue;
}

img+ul{
	list-style-type: none;
}

section img{
	height:150px;
	width:150px;
	border-radius: 300px;
}

ul ~ p{
	text-align: center;
}

body > section > ul > li{
	letter-spacing: 7px;
}